/* product-list.tpl */
ul#product_list { width:555px; margin-top: 0px; list-style-type: none }
ul#product_list li {
	border-left: dashed 1px #0171BA;
	padding: 10px;
text-align:center;
float:left;
width:164px;
	min-height: 150px;
	height: auto;
	margin-bottom: 15px;
}
* html ul#product_list li {
	height: auto !important;
	height: 130px
}
ul#product_list li a {
	text-decoration: none;
	color: #374853
}
ul#product_list a.product_img_link {
	border: none;
	float: left;
	margin-right: 0.6em;
margin-left:15px;
}
ul#product_list a.product_img_link img { vertical-align: bottom; display: block }

ul#product_list li .new {
	background: transparent url(../img/flag_new_bg.jpg) repeat-x scroll 0%;
	border: 1px solid #488C40;
	color: white;
	font-size: 0.8em;
	font-weight: bold;
	margin-top: 110px;
	padding: 0 2em;
	text-transform: uppercase;
	vertical-align: 0.3em
}
ul#product_list li .sale {
	background: transparent url(../img/flag_sale_bg.jpg) repeat-x scroll 0%;
	border: 1px solid #ff0000;
	color: white;
	font-size: 0.8em;
	font-weight: bold;
	margin-top: 110px;
	padding: 0 2em;
	text-transform: uppercase;
	vertical-align: 0.3em
}
ul#product_list li p.product_desc {
	margin-bottom: 0;
	font-size: 0.92em
}
ul#product_list li div.center_block {
	float: left;
text-align:center;
	width: 164px;
height:170px;
}

ul#product_list li div.right_block {
margin-top:0px;
height:27px;
background:transparent url(../img/cena-bl.gif) no-repeat scroll left top;
	float: left;
	text-align: center;
width:164px;
}
ul#product_list li .discount, ul#product_list li .on_sale, ul#product_list li .online_only {
	color: #da0f00;
	text-transform: uppercase;
	font-weight: bold;
	display: block
}
ul#product_list li .reduction {
	display: block;
	margin-bottom: 0.3em
}
ul#product_list li .price {
	display: block;
	font-size: 14px;
	margin-bottom: 0.2em
}
ul#product_list li span.availability {
	color: #488c40;
	font-size: 0.9em
}
ul#product_list li a.button { float:right; }
ul#product_list li a.buttonz { background:transparent url(../img/ico-eye.gif) no-repeat scroll left top; padding-left:20px; margin-left:15px;}
ul#product_list li p.compare input { vertical-align: text-bottom }

.cena {
float:left;
padding-top:5px;
padding-left:5px;
margin-top:0px;
width:50%;
}
.added {
float:right;
margin-top:0px;
}
